@charset "utf-8";

/* @Import CSS/Fonts */
@import url(../fonts/social-media.css);
@import url(http://fonts.googleapis.com/css?family=Lato:300,300italic,400,400italic,600,600italic,700,700italic);


/* Sticky Header */
.sticky-active {padding-top:130px;}
.sticky-active #pageheader .contain-to-grid {
	left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99; 
	min-height:130px;
	-webkit-box-shadow:0 2px 2px rgba(0,0,0,0.3);
	-moz-box-shadow:0 2px 2px rgba(0,0,0,0.3);
	box-shadow:0 2px 2px rgba(0,0,0,0.3);
}
.sticky-active #pageheader .name .logo img {height:115px;}
.sticky-active #pageheader .top-bar-section {margin-top:45px;}
.sticky-active #pageheader .call-us {top:42px;}

/* @end */
/* @group Page Header */

#pageheader {background:#fff;}

/* Intro block --- */
#pageheader #header-intro {
	position:relative;
	background:#69000e;
	min-height:400px;
	display: none;
}
#pageheader .intro-logo {
	position:relative;
	text-align:center;
	top:42%;
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
}
#pageheader .intro-button {
	height:55px;
	overflow:hidden;
	width:130px;
	margin:0 0 0 -65px;
	position:absolute;
	bottom:0;
	left:50%;
}
#pageheader .intro-button a {
	display:block;
	background:#fff;
	height:65px;
	line-height:65px;
	text-align:center;
	border-radius:65px 65px 0 0;
}

#pageheader .contain-to-grid {min-height:150px;	padding:0; border-bottom: 3px solid #69000e;}

#pageheader .contain-to-grid,
#pageheader .contain-to-grid .top-bar{background:#fff; color:#3c3c3c;}
#pageheader .top-bar .title-area {margin-top:8px; z-index:1;}
#pageheader .top-bar .logo img {
	height:136px;
	-webkit-transition: height 0.3s ease;
	-moz-transition: height 0.3s ease;
	-ms-transition: height 0.3s ease;
	-o-transition: height 0.3s ease;
	transition: height 0.3s ease;
}

#pageheader .call-us {
	position:absolute;
	right:0;
	top:52px;
	color:#bf6e15;
	font-size:20px;
	-webkit-transition: top 0.3s ease;
	-moz-transition: top 0.3s ease;
	-ms-transition: top 0.3s ease;
	-o-transition: top 0.3s ease;
	transition: top 0.3s ease;
}
#pageheader .call-us strong {font-size:24px;}


/* Main Menu --- */
#pageheader .top-bar-section {
	height:45px;
	margin:55px 240px 0 150px;
	text-align:center;
	-webkit-transition: margin 0.3s ease;
	-moz-transition: margin 0.3s ease;
	-ms-transition: margin 0.3s ease;
	-o-transition: margin 0.3s ease;
	transition: margin 0.3s ease;
}
#pageheader .top-bar-section ul li .js-generated {display:none;}
#pageheader .top-bar-section ul {}
#pageheader .top-bar-section ul li {
	background:none;
	float:none;
	display:inline-block;
	margin:0 14px;
	padding:5px 0;
} 
#pageheader .top-bar-section ul:not(.dropdown)>li>a {text-transform: uppercase;}
#pageheader .top-bar-section ul li:hover:not(.has-form) > a {background:#fff; color:#3c3c3c;}
#pageheader .top-bar-section li:not(.has-form) a:not(.button) {
	background:#fff;
	color:#3c3c3c;
	font-size:15px;
	font-weight:600;
	font-family:Lato, Arial, Helvetica, sans-serif;
	height:35px;
	line-height:33px;
	padding:0;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	position:relative;
}
#pageheader .top-bar-section li:not(.has-form) a:hover:not(.button),
#pageheader .top-bar-section li.active:not(.has-form) a:not(.button),
#pageheader .top-bar-section li:hover:not(.has-form) > a:not(.button) {
	background:#fff;
	color:#bf6e15;
	border-top:1px solid #bf6e15;
	border-bottom:1px solid #bf6e15;
}
#pageheader .top-bar-section .has-dropdown > a {padding-right:15px !important;}
#pageheader .top-bar-section .has-dropdown > a:after {
	background:url(../images/general/bg-menu-arrow.png) no-repeat left top;
	border:0;
	content:"";
	margin:0;
	top:11px;
	width:9px;
	height:12px;
	opacity:0.2;
}
#pageheader .top-bar-section .has-dropdown:hover > a:after {opacity:1;}
#pageheader .top-bar-section .has-dropdown.hover > .dropdown, 
#pageheader .top-bar-section .has-dropdown.not-click:hover > .dropdown {
	background:#bf6e15;
	width:200px;
	padding:10px 15px;
	top:45px;
}
#pageheader .top-bar-section .dropdown li {margin:0; padding:0;}
#pageheader .top-bar-section .dropdown li {border-bottom:1px dashed #d49e62;}
#pageheader .top-bar-section .dropdown li:last-child {border-bottom:0;}
#pageheader .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button),
#pageheader .top-bar-section .dropdown li.active > a {
	background:url(../images/general/bg-menu-sub-arrow.png) no-repeat left center !important;
	color:#fff !important;
	border:0;
	text-align:left;
	padding:10px 20px;
	line-height:1.2;
	height:auto;
	white-space:normal;
}

#pageheader #banner {}
#pageheader #banner img {width:100%;}

@media only screen and (max-width: 64.000em) {
	#pageheader .top-bar .name {margin-left:10px;}
	
	#pageheader .call-us {right:15px; top:20px;}
	.sticky-active #pageheader .call-us {top:15px;}
	
	#pageheader .top-bar-section {margin:75px 0 0 125px; text-align:right;}
	.sticky-active #pageheader .top-bar-section {margin-top:65px;}
}
@media only screen and (max-width:47.938em) {
	#pageheader .top-bar-section ul li {margin:0 9px;}
	#pageheader .top-bar-section li:not(.has-form) a:not(.button) {font-size:13px;}
}
@media only screen and (max-width:40.000em) {
	.sticky-active {padding-top:90px;}
	#pageheader .contain-to-grid,
	.sticky-active #pageheader .contain-to-grid {min-height:90px;}
	
	#pageheader .intro-logo {max-width:250px; margin:0 auto;}
	#pageheader .intro-button {
		width:90px; 
		height:40px; 
		margin:0 0 0 -45px;
	}
	#pageheader .intro-button a {height:50px; line-height:45px;}
	#pageheader .intro-button img {height:15px;}
	
	#pageheader .call-us {display:none;}
	
	#pageheader .top-bar {height:90px; padding:0;}
	#pageheader .top-bar .title-area {}
	#pageheader .top-bar .name {
		margin-left:10px; 
		width: 200px; 
		padding:0;
	}
	#pageheader .top-bar .logo img, 
	.sticky-active #pageheader .name .logo img {height:95px;}
	
	#pageheader .top-bar.expanded {overflow:visible; height:auto}
	#pageheader .top-bar.expanded .title-area {background:none;}
	
	#pageheader .top-bar .toggle-topbar.menu-icon {margin:0;}
	#pageheader .top-bar .toggle-topbar.menu-icon a {
		font-size:16px; 
		color:#333; 
		padding:0 50px 0 10px;
	}
	#pageheader .top-bar .toggle-topbar.menu-icon a span {margin: 0 -5px 0 0; padding: 0 5px;}
	#pageheader .top-bar .toggle-topbar.menu-icon a span:after, 
	#pageheader .top-bar .toggle-topbar.menu-icon a:hover span:after  {width:25px; box-shadow: 0 0 0 1px #69000e, 0 7px 0 1px #69000e, 0 14px 0 1px #69000e;}
	
	#pageheader .top-bar-section {
		padding:0; 
		height:auto; 
		border:0; 
		background:#69000e; 
		margin:55px 0 0 !important;
	}
	#pageheader .top-bar-section ul {float:none;}
	#pageheader .top-bar-section ul li {
		border-bottom:1px solid #e3e3e3; 
		display:block !important; 
		margin:0; 
		padding:0;
	}
	#pageheader .top-bar-section li:not(.has-form) a:not(.button) {
		background:none !important; 
		border:0; padding:10px 15px; 
		height:auto; 
		border:0 !important; 
		line-height:normal !important; 
		text-align:left; 
		color:#fff;
	}
	#pageheader .top-bar-section li:not(.has-form) a:hover:not(.button), 
	#pageheader .top-bar-section ul li:hover:not(.has-form) > a {background:none; border:0;}
	#pageheader .top-bar-section ul li + li:before {border:0;}
	#pageheader .top-bar-section ul li .js-generated {display:block;}
	
	#pageheader .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button)
	#pageheader .top-bar-section .has-dropdown.hover > .dropdown, 
	#pageheader .top-bar-section .has-dropdown.not-click:hover > .dropdown {
		background:#bf6e15; 
		width:100%; 
		padding:0; 
		top:0;
	}
	#pageheader .top-bar-section .dropdown {padding:0; background:#bf6e15;}
	#pageheader .top-bar-section .has-dropdown > a::after {right:10px; opacity:1;}
	#pageheader .top-bar-section .dropdown li.title h5 a, .top-bar-section .dropdown li.parent-link a {color:#fff; font-weight:bold;}
	#pageheader .top-bar-section .dropdown li.title h5 a {
		background:#69000e !important; 
		margin:0 !important; 
		padding:12px 15px;
	}
	#pageheader .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
		padding:12px 15px; 
		font-size:14px; 
		margin:0 15px; 
		color:#fff !important;
	}
}

/* @end */
/* @group Page Content */

#pagecontent {padding: 50px 0 0; margin-bottom: 100px;}
#pagecontent main {border-bottom: 1px solid #DDD; padding-bottom: 50px;}
#pagecontent main:before, #pagecontent main:after {content: ""; line-height: 0; display: table;}
#pagecontent main:after {clear: both;}
#pagecontent main img:not(.service-img-img):not(.gmap-img) {
	background:#fff;
	border:3px solid #bf6e15 !important;
	padding:6px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

/* Home About */	
#pagecontent main .home-mission-statement {text-align:center;}
#pagecontent main .home-mission-statement h2 {font-size:40px;}
	
/* Home Services */	
#pagecontent main .home-services {text-align:center; padding: 60px 0;}
#pagecontent main .home-services h2 {margin-bottom:40px;}
#pagecontent main .service-box {max-width:380px;	margin:0 auto;} 
#pagecontent main .service-box .service-img {padding-bottom: 15px;}
#pagecontent main .service-box h3 {
	background:#69000e;
	color:#fff;
	margin:0;
	padding:10px;
	text-transform:uppercase;
}
#pagecontent main .service-box h3>a, #pagecontent .service-box h3>a:hover {color:#fff;}
#pagecontent main .service-icon {
	position:relative;
	text-align:center;
	width:90px;
	height:90px;
	line-height:90px;
	background:#69000e;
	margin:-45px auto 10px;
	border:3px solid #fff;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
#pagecontent main .service-icon img {margin:-10px 0 0; }
#pagecontent main .service-box:hover h3,
#pagecontent main .service-box:hover .service-icon,
#pagecontent main .service-box:hover .button {background:#bf6e15;}
#pagecontent main .service-box:hover .button {color:#fff;}
	
/* Home Testimonial */	
#pagecontent main .home-testimonial {
	background:url(../images/general/bg-testimonial.jpg) no-repeat center center #6c1e25;
	color:#fff;
	padding:60px 0;
	text-align:center;
}
#pagecontent main .home-testimonial h2 {
	font-size:40px;
	color:#fff;
	margin-bottom:40px;
}
#pagecontent main .quote {
	background:url(../images/general/bg-quote-left.png) no-repeat left top;
	padding:8px 70px;
	color:#fff;
	border:0;
}
#pagecontent main .quote p {
	font-size:22px;
	font-style:italic;
	line-height:1.5;
	color:#fff;
	margin-bottom:40px;
}
#pagecontent main .quote p:after {
	content:url(../images/general/bg-quote-right.png);
	display:inline-block;
	vertical-align:top;
	margin:10px 0 0 25px;
}
#pagecontent main .quote .testimonials-orbit cite {
	color:#fff;
	font-size:26px;
	font-style:normal;	
}
#pagecontent main .quote .testimonials-orbit cite:before {content:"";}
#pagecontent main .quote .testimonials-orbit cite img {
	width:100px;
	height:100px;
	padding: 0;	
	border:2px solid #fff !important;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	display: none;
}
#pagecontent main .quote .testimonials-orbit cite span {display:block;}
#pagecontent main .quote .orbit-timer{ display: none;}

/* Home About */	
#pagecontent main .home-about-content {padding:60px 0; text-align:center;}

/* Home About */	
#pagecontent main .home-womens-health {padding:0 0 60px 0; text-align:center;}

/* Home About */	
#pagecontent main .home-contact-us {padding:0 0 60px 0; text-align:center;}

/* Home Blog */	
#pagecontent main .home-blog {padding:60px 0; text-align:center;}
#pagecontent main .home-blog h2 {font-size:40px;	margin-bottom:40px;}
#pagecontent main .post-entry {max-width:380px;	margin:0 auto;}
#pagecontent main .post-entry .post-img {margin:0 0 20px;}
#pagecontent main .post-entry .post-img img {border:1px solid #fff !important; padding: 0; border-radius: 0;}
#pagecontent main .post-entry .post-title {}
#pagecontent main .post-entry .post-title a {color:#69000e;}
#pagecontent main .post-entry .post-body {padding:0 20px;}
#pagecontent main .post-entry .post-date {margin-bottom:15px; text-transform: uppercase;}

#pagecontent main .post-entry:hover .post-img img {border:1px solid #c57c2c !important;}
#pagecontent main .post-entry:hover .post-title a {color:#c57c2c;}
#pagecontent main .post-entry:hover .button {background: #bf6e15; color:#fff;}


/* Inner Content */	
#pagecontent main .inner-content {padding:50px 0 60px;}
#pagecontent main .inner-content hr.last {margin-top:60px; margin-bottom:-30px;}

#pagecontent .about-box {}
#pagecontent main .about-img img{}

#pagecontent main .blog-container {}
#pagecontent main .ipost-entry {padding-bottom:50px;}
#pagecontent main .ipost-entry + .ipost-entry {border-top:1px solid #c3c3c3; padding:50px 0;}
#pagecontent main .ipost-entry .ipost-img {margin-bottom:30px;}
#pagecontent main .ipost-entry .ipost-img img {padding: 0; border:0 !important; border-radius: 0;}
#pagecontent main .ipost-entry .ipost-title {padding-right:50px;	margin-bottom:25px;}
#pagecontent main .ipost-entry .ipost-info {margin-bottom:25px;}
#pagecontent main .ipost-entry .ipost-info ul {margin:0 0 0 -10px; padding:0;}
#pagecontent main .ipost-entry .ipost-info ul li {
	list-style:none;
	display:inline-block;
	color:#808080;
	font-size:14px;
	line-height:1.2;
	padding:0 10px;
}
#pagecontent main .ipost-entry .ipost-info ul li + li:before {
	content:"/";
	float:left;
	margin:-2px 0 0 -14px;
	font-size:16px;
}
#pagecontent main .ipost-entry .ipost-info ul li a {color:#808080;}
#pagecontent main .ipost-entry .ipost-info ul li a:hover {text-decoration:underline;}
#pagecontent main .ipost-entry .icon-date {
	background:url(../images/general/icon-calendar.png) no-repeat left center;
	padding-left:20px;
	display:inline-block;
}
#pagecontent main .ipost-entry .icon-postby {
	background:url(../images/general/icon-pencil.png) no-repeat left center;
	padding-left:20px;
	display:inline-block;
}
#pagecontent main .ipost-btn .button {margin:0;}	

#pagecontent main .blog-side {}
#pagecontent main .blog-side .recent-posts img {padding: 0; border:0 !important; border-radius: 0;}
#pagecontent main .blog-side h3, 
#pagecontent main .side-bar h3 {
	background:#69000e;
	color:#fff;
	font-size:24px;
	font-weight:normal;
	padding:15px 20px;
	line-height:1;
	margin:0 0 20px;
}
#pagecontent main .recent-posts {margin:0 0 20px;}
#pagecontent main .recent-posts ul {margin:0; padding:0;}
#pagecontent main .recent-posts ul li {
	list-style:none;
	overflow:hidden;
	padding-bottom:20px;
	font-size:16px;
	line-height:1.4;
}
#pagecontent main .recent-posts ul li + li {border-top:1px solid #c3c3c3; padding:20px 0;}
#pagecontent main .recent-posts ul li img {float:left; margin:0 20px 0 0;}
#pagecontent main .recent-posts ul li a:after {
	content:"Read More";
	display:block;
	font-size:13px;
	padding:10px 0 0;
}

#pagecontent main .archive-posts {margin:0 0 20px;}
#pagecontent main .archive-posts h5 {
	font-size:16px;
	color:#202020;
	margin:0 0 20px;
}
#pagecontent main .archive-posts ul {margin:0; padding:0;}
#pagecontent main .archive-posts ul li {
	list-style:none;
	overflow:hidden;
	padding-bottom:20px;
	font-size:16px;
	line-height:1.4;
}
#pagecontent main .archive-posts ul li + li {border-top:1px solid #c3c3c3; padding:20px 0;}
#pagecontent main .archive-posts ul li img {float:left; margin:0 20px 0 0;}
#pagecontent main .archive-posts ul li a:after {
	content:"Read More";
	display:block;
	font-size:13px;
	padding:10px 0 0;
}
#pagecontent main .tbl-workshop {
	background:#ededed;
	border:0;
	font-size:14px;
}
#pagecontent main .tbl-workshop th {
	background:#69000e;
	color:#fff;
	border-bottom:1px solid #fff;
	padding:15px 20px;
	font-size:26px;
	font-weight:normal;
}
#pagecontent main .tbl-workshop td {
	background:#ededed;
	border-bottom:1px solid #fff;
	padding:18px 10px 18px 20px;
}
#pagecontent main .tbl-workshop tr td:first-child {
	background:#e5e5e5;
	font-size:16px;
	font-weight:600;
	color:#000;
}

#pagecontent main .chevron-list {margin:0; padding:0;}
#pagecontent main .chevron-list li {
	list-style:none;
	margin:0 0 8px;
	padding:0 0 0 20px;
	background:url(../images/general/bg-chevron-arrow.png) no-repeat left 5px;
	line-height:1.4;
	font-size:14px;
}

#pagecontent main .inquiry-form {margin-bottom:25px;}
#pagecontent main .inquiry-form h3 {
	background:#69000e;
	color:#fff;
	font-size:26px;
	font-weight:normal;
	margin:0;
	padding:10px 20px;
}
#pagecontent main .inquiry-form form {background:#ededed; padding:30px;}
#pagecontent main .inquiry-form form .inquiry-fields {}
#pagecontent main .inquiry-form form .inquiry-fields input {padding-left:15px; padding-right:15px;}
#pagecontent main .divider {margin-top: 50px; margin-bottom: 50px;}

#pagecontent main [name="what-is-ayuverda"],
#pagecontent main [name="living-ayurveda"],
#pagecontent main [name="jacqueline-Iles"] {
	padding-top: 145px;
	margin-top: -145px;
	display: block;
}
.sticky-active  #pagecontent main [name="what-is-ayuverda"],
.sticky-active  #pagecontent main [name="living-ayurveda"],
.sticky-active  #pagecontent main [name="jacqueline-Iles"] {
	padding-top: 135px;
	margin-top: -135px;
}


@media only screen and (max-width: 64.000em) {
	#pagecontent main .inner-content {padding:40px 15px;}
}
@media only screen and (max-width:40.000em) {	
	#pagecontent main .inner-content {padding:40px 15px;}
	
	#pagecontent main .quote {padding:40px 10px 0;}
	#pagecontent main .quote p {font-size:16px;}
	
	#pagecontent main .ipost-title {padding-right:0; font-size:25px;}
}

/* @end */
/* @group Page Footer */

#pagefooter {
	background:#69000e; 
}
#pagefooter .footer-top {
	background: #fff;
	padding: 0 0 20px;
}
#pagefooter .footer-top h2 {
	font-size:40px;
	font-weight:normal;
	text-align:center;
	color:#000;
	margin-bottom:40px;
}
#pagefooter .newsletter {}
#pagefooter .newsletter h3 {
	color:#999;
	font-size:40px;
	font-weight:normal;
	font-style: italic;
	margin-bottom: 10px;
}
#pagefooter .newsletter p {
	font-size:18px;
}
#pagefooter .newsletter hr {
	border-color:#c57c2c;
	margin-top:25px;
	margin-bottom:35px;
}
#pagefooter .newsletter .field {
	padding-bottom:10px;
}
#pagefooter .fb-connect {
	padding-top:0;
}

#pagefooter .footer-middle {
	padding:50px 0;
	min-height:150px;
	overflow: hidden;
	color:#fff;
	-webkit-box-sizing:unset;
	-moz-box-sizing:unset;
	box-sizing:unset;
}
#pagefooter .footer-nav {}
#pagefooter .footer-nav ul {margin:0; padding:0;}
#pagefooter .footer-nav ul li {
	list-style:none;
	position:relative;
	float:left;
	vertical-align:top;
	margin:0;
	padding-right:80px;
	padding-left:15px;
}
#pagefooter .footer-nav ul li a {
	color:#fff;
	display:block;
	font-size:14px;
	margin:0 0 15px;
}
#pagefooter .footer-nav ul li a:hover {
	text-decoration:underline;
}
#pagefooter .footer-nav ul ul {
	position:relative;
	left:0;
	width:100%;
	margin-bottom:15px;
}
#pagefooter .footer-nav ul ul li {
	padding:0;
	display:block;
	float:none;
}
#pagefooter .footer-nav ul ul li a {
	color:#c2a7ab; 
	margin:0 0 10px;
}
#pagefooter .footer-nav .nav-number {
	font-size:30px; 
	width:220px;
}

#pagefooter .footer-bottom {
	background:#3e0008;	
	padding:25px 0;
	color:#fff;
}
#pagefooter .copyright {}
#pagefooter .copyright ul {margin:0 0 0 -8px; padding:0;}
#pagefooter .copyright ul li {
	list-style:none;
	display:inline-block;
	font-size:14px;
	line-height:14px;
	padding:0 8px;
}
#pagefooter .copyright ul li + li {border-left:1px solid #fff;}
#pagefooter .copyright ul li a {display:inline-block; color:#fff;}
#pagefooter .copyright ul li a:hover {text-decoration:underline;}

#pagefooter .foot-smedia {}
#pagefooter .social-media {margin:0; padding:0;}
#pagefooter .social-media li {
	list-style:none;
	display:inline-block;
	margin:0 0 0 6px;
}
#pagefooter .social-media li a {
	display:inline-block;
	vertical-align:middle;
	background:#fff;
	color:#3e0008;
	font-size:17px;
	padding:3px 0 0;
	width:24px;
	height:24px;
	text-align:center;
	line-height:24px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
#pagefooter .social-media li a:hover {background:#c57c2c; color:#fff;}
#pagefooter .social-media li a span {display:none;}
.inquiry-form .inquiry-fields .medium-6.columns{
    float:left;
}
.g-recaptcha{
    margin-bottom:10px;
}
@media screen and (max-height: 575px){
#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}

@media only screen and (max-width: 64.000em) {
	#pagefooter .footer-nav ul li {width:10%; padding:0 3%;}
	#pagefooter .copyright, 
	#pagefooter .foot-smedia {
		float:none !important; 
		text-align:center; 
		padding:5px 0;
	}
}
@media only screen and (max-width:40.000em) {
	#pagefooter .footer-nav ul li {padding:0 50px;}
}

/* @end */